html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

/*banner开始*/
.domain_ban{width: 100%;height: 540px;background: url("images/ymzc_ban.jpg") no-repeat top center;margin-top:60px}
.domain_banTxt{box-sizing: border-box;padding-top: 100px}
.domain_bTit{font-size: 36px;color: #fff;text-align: center;font-weight: bold;}
.domain_inp{margin-top: 57px}
.domain_inp_L{float: left;font-size: 24px;color: #fff;margin-right: 29px;line-height: 50px;font-weight: bold;}
.domain_inp_C{float: left}
.domain_inp_C>input{width: 870px;height: 50px;box-sizing: border-box;padding-left: 30px;font-size: 16px;color: #666}
.domain_inp_R{width: 109px;height: 50px;background: #1dc18a;border: 0px;outline: 0;float: left;position: relative;cursor: pointer;-webkit-transition:background .2s ease}
.domain_inp_R:after{position: absolute;content: "";left: 45px;top: 15px;background: url("images/domain_search.png");width: 20px;height: 20px;}
.domain_inp_R:hover{background: #16a273}
.domain_zjYm{margin-top: 27px;margin-left: 539px}
.domain_zjYm>a{color: #fff;font-size: 14px;display: inline-block;box-sizing: border-box;padding: 0 23px;border-right: 1px solid #fff;height: 14px;line-height: 14px}
.domain_zjYm>a:last-child{border-right: none;padding-right: 0}
.domain_zjYm>a:hover{color: #1dc18a}
.domain_ymList{box-sizing: border-box;padding: 0 25px;margin-top: 90px}
.domain_prev{position: relative;float: left;cursor: pointer}
.domain_next{position: relative;float: right;cursor: pointer}
.domain_prev:after{content: "";position: absolute;top: 60px;left: 0;background: url("images/domain_prev.png");width: 8px;height: 17px;}
.domain_next:after{content: "";position: absolute;top: 60px;left: 0;background: url("images/domain_next.png");width: 8px;height: 17px}
.domain_ymCont{margin: 0 39px;width: 1072px;position: relative;float: left;height: 150px;overflow: hidden}
.domain_ymCont>ul{width: 3216px;position: absolute;top: 0;left: 0}
.domain_ymCont>ul>li{width: 268px;height: 150px;box-sizing: border-box;float: left;border-left: 1px solid #4a4341;border-right: 1px solid #4a4341;padding: 22px}
/*.domain_ymCont>ul>li:nth-child(4n){border-right: 1px solid #4a4341}*/
.domain_ymCont>ul>li>h2{font-size: 18px;color: #fff;font-weight: bold;}
.domain_ymCont>ul>li>.domain_ymLb{font-size: 14px;color: #fff;margin-top: 10px}
.domain_ymCont>ul>li>.domain_price{font-size: 14px;color: #fff;margin-top: 25px}
.domain_ymCont>ul>li>.domain_price>span{font-size: 18px;color: #ffa420}
.domain_gm{display: inline-block;width: 100px;height: 28px;line-height: 28px;text-align: center;border: 1px solid #1dc18a;color: #1dc18a;font-size: 14px;-webkit-transition:background .2s ease;float: right}
.domain_gm:hover{background: #1dc18a;color: #fff}

/*内容一开始*/
.domain_con1{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.domain_tit{font-size: 30px;text-align: center;color: #333;font-weight: bold;}
.domain_c1Con{margin-top: 50px}
.domain_ymTit{width: 100%;height: 32px;border-bottom: 2px solid #ebebeb;box-sizing: border-box;padding: 0 160px}
.domain_ymTit>span{display: inline-block;box-sizing: border-box;padding: 0 48px;font-size: 18px;color: #333;text-align: center;height: 32px;cursor: pointer;font-weight: bold;}
.domain_ymTit>span.domain_ymTit_act{border-bottom: 2px solid #1dc18a}
.domain_list{margin-top: 27px;}
.domain_list_con{float: left;display: none;width: 100%}
.domain_list_con table{border: 1px solid #ebebeb}
.domain_list_con th{height: 60px;background: #f5f5f5;text-align: center;font-size: 16px;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb}
.domain_list_con td{height: 60px;font-size: 14px;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;background: #fff}
.domain_zc{display: block;width: 100px;height: 26px;background: #1dc18a;font-size: 14px;color: #fff;text-align: center;line-height: 26px;-webkit-transition:background .2s ease}
.domain_zc:hover{background: #16a273;}
.domain_list_con td span{color: #ffa420}

/*内容二开始*/
.domain_con2{width: 100%;box-sizing: border-box;padding: 80px 0;}
.domain_c2Con{margin-top: 50px}
.domain_bigTit{font-size: 16px;color: #666;text-align: center;margin-top: 23px}
.domain_c2Con>li{width: 240px;text-align: center;float: left;margin-right: 77px}
.domain_c2Con>li:nth-child(4){margin-right: 0}
.domain_c2Con>li>h3{font-size: 18px;color: #666;margin-top: 16px;margin-bottom: 30px;font-weight: bold;}
.domain_c2Con>li>p{font-size: 14px;color: #999;}

/*内容三开始*/
.domain_con3{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9f9f9}

.domain_c3Con>li{width: 500px;height: 140px;background: #fff;box-sizing: border-box;padding: 27px 30px 0 30px;float: left;;margin-right: 200px;margin-top: 50px}
.domain_c3Con>li:hover{box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2)}
.domain_c3Con>li:nth-child(2n){margin-right: 0px}
.domain_c3Con>li>.domain_c3List_L{float: left;width: 224px;}
.domain_c3Con>li>img{float: right;margin-top: 10px}
.domain_c3Con>li>.domain_c3List_L>h4{font-size: 18px;color: #333;font-weight: bold;}
.domain_c3Con>li>.domain_c3List_L>p{font-size: 14px;color: #999;margin-top: 12px;margin-bottom: 15px}
.domain_c3Con>li>.domain_c3List_L>a{font-size: 14px;color: #1dc18a;}

/*内容四开始*/
.domain_con4{box-sizing: border-box;padding: 80px 0;}
.domain_c4Con{margin-top: 20px;}
.domain_c4Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.domain_c4Con>li:nth-child(3n){margin-right: 0px;}
.domain_c4Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #1dc18a;margin-right: 8px;}
.domain_c4Con>li>a{font-size: 14px;color: #333;}
.domain_c4Con>li>a:hover{color: #1dc18a}

/*内容五开始*/
.domain_con5{width: 100%;background: url("images/ymzc_btBg.jpg") no-repeat top center;height: 216px;box-sizing: border-box;padding-top: 58px}
.domain_ljzc{width: 220px;height: 45px;font-size: 14px;color: #fff;text-align: center;line-height: 45px;background: #1dc18a;margin-top: 35px;display: block}
.domain_ljzc:hover{background: #16a273}

/*域名价格总表*/
/*banner*/
.domain_jsBan{width: 100%;position: relative;margin-top:60px}
.domain_js_sildes{position: relative;width: 100%;height: 420px;}
.domain_js_sildes1{position: absolute;left: 0;top: 0;display: none;background: url("images/domain_com.jpg") no-repeat top center;height: 420px;width: 100%;box-sizing: border-box;padding-top: 110px}
.domain_js_sildes2{background: url("images/domain_hk.jpg") no-repeat top center;}
.domain_js_sildes3{background: url("images/domain_net.jpg") no-repeat top center;}
.domain_js_sildes4{background: url("images/domain_me.jpg") no-repeat top center;}
.domain_js_sildes5{background: url("images/domain_org.jpg") no-repeat top center;}
.domain_js_sildes6{background: url("images/domain_cc.jpg") no-repeat top center;}
.domainJs_sildes_txt>h1{font-size: 42px;color: #fff}
.domainJs_sildes_txt>p:nth-of-type(1){font-size: 16px;color: #fff;margin-top: 30px}
.domainJs_sildes_txt>p:nth-of-type(2){font-size: 14px;color: #fff;margin: 30px 0;text-decoration:line-through}
.domainJs_sildes_txt>p:nth-of-type(3){font-size: 14px;color: #fff;}
.domainJs_sildes_txt>p:nth-of-type(3)>span{color: #ffa420;font-size: 18px}
.domainJs_sildes_txt>p:nth-of-type(3)>a{display: inline-block;width: 100px;height: 28px;text-align: center;line-height: 28px;border: 1px solid #fff;color: #fff;margin-left: 60px;-webkit-transition:background .2s ease}
.domainJs_sildes_txt>p:nth-of-type(3)>a:hover{color: #333;background: #fff}
.domain_js_icon{position: absolute;top: 380px;z-index: 3;width: 100%;text-align: center;}
.domain_js_icon>span{display: inline-block;width: 13px;height: 13px;border-radius: 8px;background: rgba(158, 158, 158, 0.8);margin-left: 10px;cursor: pointer}
.domain_js_icon>.domain_js_icon_act{background: #ffa420}

/*内容一开始*/
.domain_jsCon1{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9f9f9;}
.domain_jsc1Con{margin-top: 40px;height: 651px;overflow: auto}
.domain_jsc1Con table{width: 100%;border: 1px solid #ebebeb;}
.domain_jsc1Con tbody{}
.domain_jsc1Con th{font-size: 14px;height: 50px;color: #333;text-align: center;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;background: #f5f5f5}
.domain_jsc1Con td{font-size: 14px;height: 50px;color: #333;border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;background: #fff}
.domain_jsc1Con .domain_jsTd_tit{box-sizing: border-box;padding-left: 22px}
.domain_jsc1Con .domain_jsGm{width: 100px;height: 26px;background: #1dc18a;text-align: center;line-height: 26px;color: #fff;display: block}
.domain_jsc1Con .domain_jsGm:hover{background: #16a273}
.domain_jsc1Con span{color: #ffa420}
